Advertisements:




Cannot Install Net Framework 3.5 Sp1


I have the same problem on a vista x64 ultimate workstation. Windows update has failed to installed .net 3. 5 sp1 three times. I cannot install it manually either, nor can i uninstall it for that matter (when i try to install it manually, i am offered the option to uninstall it). Whatever i do setup.exe crashes. The error code is 80070643. The help for this relates to office 2003, which is not installed on this system.

View Full Post With 2 Replies

Related Forum Messages:

Please Follow Index to Quick Jump to the Message.


.net Framework 3.5 Sp1 Will Not Install

I have auto updates set to "on", always; since ms .net framework 3. 5 sp1 has been out, i have tried to install it about 10 times. It is downloaded. No error code, just will not install. I went to control panel, add & remove, because i had to reset my entire system recently and there are still many programs missing. I have net framework 1. 0(1. 1?), Nfr 2. 0, and that is all. So i thought i should go to framework site and read a bit. I tried installing 3. 0, then i was gonna do 3. 5 because i thought possibly i should have them if they are out.

I know, my memory is failing a bit, but i remember 3. 0 or 3. 5 had some vista products on it. But i saw nothing of "you do not need these unless your os is vista or 7. " Plus it is in my express, or immediate update everyday-3. 5 sp1 that is. Only other thing i can think of is previously, before my pc _ the bed, and i wiped my hd and reinstalled everything, i had ms office 07 pro, and i have not put it back on because i somehow threw away, or misplaced, and haven't called ms yet to get it, my 25 digit key. Would/will the framework recognize software?


Posted On: 2010-01-10 . View Related Posts . . View 4 Replies .

Net Framework And Sp1 Trouble

I have a windows vista basic and use to have the sp1 on here, but since restoring to the factory , i have lost it . I chatted with a tech that had me download microsoft .net framework 1. 1. 4322. 573 and now windows update has downloaded .net framework 1. 1 service pack 1 and microsoft .net framework 3. 5 serv pack 1 and .net framework 3. 5 family update (kb951847) x86 . Update has tried to install windows vista service pack 1 (sp1) also , but it fails each time.

Do i still need the windows service pack 1 (sp1) when i have those other with service packs above? I am a bit confused on this and all these service packs.could someone help sort this and give me a proper explanation of all this ?


Posted On: 2009-04-02 . View Related Posts . . View 5 Replies .

Microsoft .net Framework 1.1 Sp1 Security Update

Microsoft .net framework 1. 1 sp1 security update for windows vista and windows server 2008 (kb979906)download size: 13. 5 mb you may need to restart your computer for this update to take effect.

Update type: important security issue has been identified that could allow an attacker to tamper with digitally signed content without being detected, when this content is being consumed by an application that makes use of the microsoft .net framework on a windows-based system. You can help protect your computer by installing this update from microsoft. After you install this item, you may have to restart your computer.

More information:
http://go.microsoft.com/fwlink/?Linkid=185333help and support:
http://support.microsoft.com/


Posted On: 2010-08-02 . View Related Posts . . View 2 Replies .

Do I Need To Install Framework 1.1 Sp1 And Sp2 For Security Reasons ?

Do i need to install
Microsoft .net framework 1. 1 service pack 1 and
Microsoft .net framework 2. 0 service pack 2 (i think it is the last sp for .net 2. 0)
For security reasons (there arn't any problems)?

I have installed in my windows xp home /x32:
Microsoft .net framework 1. 1, microsoft .net framework hotfix (kb928366) and
Microsoft .net framework 2. 0?

And if i have to do this in which order -
Do i need first to uninstall all this old versions and how to do this (for versions order of .net)
Or just install .net 1. 1 sp1 and .net 2. 0 sp2 over them?


Posted On: 2009-12-18 . View Related Posts . . View 2 Replies .

.net Framework 4.0 Install Failure

I repeatedly got the following error messages when attempting to install .net framework 4. 0 on windows 7 professional x64:

Log name: setup
Source: microsoft-windows-wusa
Event id: 3
Task category: none
Level: error
Keywords:

Description:
Windows update could not be installed because of error 2359302 "" (command line: "wusa.exe "c:79021cf737df094c5735windows6. 1-kb958488-v6001-x64. Msu" /quiet /norestart")

This error was listed in the msi install log:

Product: microsoft .net framework 4 client profile - error 1719. The windows installer service could not be accessed. This can occur if the windows installer is not correctly installed. I was able to get the framework installed by going into the msiserver registry key and changing wow64 from 1 to 0. I haven't been able to locate any documentation for this value, is this an acceptable way of getting this installed, and will it cause any problems for me in the future? Should i change the value back to 1?


Posted On: 2010-04-16 . View Related Posts . . View 2 Replies .

Can't Install .net Framework 3.5

I had recently reset my computer for some major damage and it resulted in a loss of alot of info. I spent alot of hours trying to catch my computer back up with all the updates but im at a point now where everything says i need the latest version of the .net framework. When i try to install, everything fails. Ive tried all the methods suggested to fix this issue such as installing all versions from earliest to latest in order from v1 - v3. 5 uninstalling all versions and installing v3. 5 but im now seeing that theres a version i haven't been able to remove any way.

Its called:microsoft .net framework (english) v1. 0. 3705 every time i try to remove it, it says it has an error and to contact my local administrator to remove it. Id prefer to remove it myself. I also tried the "manual uninstal" method where i ran "run" and went through "installer" to remove the files as directed by microsoft's support site, but still im coming to the same error [just worded differently, so its generated from a separate method but the same problem {i suspect}]i need to find a way where i can just simply remove all the .net frameworks and install the latest one.

Also i have tried installing many programs that claim to fix these issues. But during the installations, im always running into an installation failure because the program requires a .net framework version of 2. 0 or higher to even install. Ive been able to install a .net framework v2. ? But it didn't resolve anything and still stopped me from ever installing the latest version of .net framework.

This doesn't seem like an uncommon issue so i assume someone out there would have some help. After i completely reset my computer, alot of problems have been coming up, should i take my computer somewhere to get it completely diagnosed to see if it needs all its hardware reconfigured or anything? And if so could someone point me in the right direction where i could get this done?


Posted On: 2010-06-16 . View Related Posts . . View 4 Replies .

Cannot Update / Install .net Framework 3.5

I have had to rebuild my pc running xp sp3. I ran windows update as a matter of course and everything updated except for net framework 3. 5 upgrade which keeps on failing with a 0x643 error. I have gone through the stages of aarons blog posts to try and cure this. But to no avail. It still keeps on failing. I have even downloaded the whole update but that fails as well. With the instll log giving:

[01/26/10, 14:52:28] windows communication foundation: [2] error: installation failed for component windows communication foundation. Msi returned error code 1603

[01/26/10, 14:52:37] wapui: [2] depcheck indicates windows communication foundation is not installed.
[01/26/10, 14:52:37] wapui: [2] depcheck indicates microsoft .net framework 3. 0 was not attempted to be installed.

[01/26/10, 15:16:12] windows communication foundation: [2] error: installation failed for component windows communication foundation. Msi returned error code 1603.

[01/26/10, 15:16:22] wapui: [2] depcheck indicates windows communication foundation is not installed.
[01/26/10, 15:16:22] wapui: [2] depcheck indicates microsoft .net framework 3. 0 was not attempted to be installed.

[01/26/10, 15:27:45] windows communication foundation: [2] error: installation failed for component windows communication foundation. Msi returned error code 1603

[01/26/10, 15:27:55] wapui: [2] depcheck indicates windows communication foundation is not installed.
[01/26/10, 17:22:18] windows communication foundation: [2] error: installation failed for component windows communication foundation. Msi returned error code 1603

[01/26/10, 17:23:10] wapui: [2] depcheck indicates windows communication foundation is not installed.
[01/26/10, 19:36:44] windows communication foundation: [2] error: installation failed for component windows communication foundation. Msi returned error code 1603

[01/26/10, 19:36:55] wapui: [2] depcheck indicates windows communication foundation is not installed.
[01/26/10, 19:36:55] wapui: [2] depcheck indicates microsoft .net framework 3. 0 was not attempted to be installed.
[01/26/10, 19:48:00] windows communication foundation: [2] error: installation failed for component windows communication foundation. Msi returned error code 1603

[01/26/10, 19:48:11] wapui: [2] depcheck indicates windows communication foundation is not installed.
[01/26/10, 19:48:11] wapui: [2] depcheck indicates microsoft .net framework 3. 0 was not attempted to be installed.

[01/26/10, 20:18:20] msxml 6. 0 parser: [2] error: installation failed for component msxml 6. 0 parser. Msi returned error code 1601
[01/26/10, 20:18:26] wapui: [2] depcheck indicates msxml 6. 0 parser is not installed.


Posted On: 2010-01-28 . View Related Posts . . View 2 Replies .

.net Framework 3.5.1 Fails To Install

Environment: win7 professional, 32bit, velocity desktop, 2gb ram, two 1. 5tb drives

For the past several months i have been attempting to get .net framework 3. 5. 1 to install on my system, to no avail. I understand that it is initially installed by default with win7 but somewhere along the line it had been uninstalled. It does not show up in the programs and features window and it is unchecked in the "turn windows features on or off" dialog. I've attempt to check both boxes to have it reinstall and it goes through the motions of installing but then fails with the following message, "an error has occurred. Not all features were successfully changed ".

I've also tried manually installing it using the downloaded file from the microsoft site but it, too, fails with the same message. I've also attempted to repair the system by reinstalling win7 from my installation disk over my existing system but after it completes, .net is still not installed. N oddity is when i used windows update to install .net 3. 5. 1 (kb982526) and check "review your update history", it claims that it updated successfully.

This is a critical work stoppage for me in that i have several programs i need to use that refuse to install due to the fact that .net is not installed. Please advise. Ps: i'm not sure this is meaningful but i have the following two items in control panel>administrative tools>services that refuse to start:microsoft .net framework ngen v2. 0. 50727_x86 (startup type: manual)microsoft .net framework ngen v4. 0. 30319_x86 (startup type: automatic - delayed start)


Posted On: 2010-06-23 . View Related Posts . . View 36 Replies .

Unable To Install .net Framework 3.5 Sp 1

I try to load turbotax 2009, but it's can not load because of .net framework 3. 5 sp 1 fail to load. I try to download from microsoft web site but it's said set up error and close the process, any help?

Posted On: 2010-04-06 . View Related Posts . . View 3 Replies .

Difficulty Reinstalling .net 3.5 Sp1

Machine name: maelstrom
Os: windows 7 professional 64-bit (6. 1, build 7600) (7600. Win7_gdr. 100618-1621)
Motherboard: asus rampage extreme
Bios date: 07/27/09 14:31:42 ver: 08. 00. 14
Processor: intel(r) core(tm)2 duo cpu e8400, ~3. 0ghz
Memory: 8192mb ram

Page file: 1952mb used, 14427mb available ati radeon hd 4870 x2i have been tweaking/updating files in order to get the game fallout3 to run for more than 6 minutes at a time. In the course of these actions, i uninstalled the .net versions and tried to reinstall them. The versions visible in the programs and features list of programs included .net versions 1. 1, 3. 5sp1, and 4. I figured out how to install .net framework 1. 1 and 1. 1 sp1 from articles on this site. I am capable of installing .net framework 4, but that should be installed on top of .net 3. 5 sp1, which is where i am having the problem. First of all, .net versions 1. 1 and 4 now appear in my list of programs and features, but not 3. 5 sp1.

I can find no documentation stating what versions of .net framework belong in windows 7. I have noted that all forum solutions say to replace only the versions of .net  that were previously installed. Were this windows xp pro x86, i would install all versions, service packs, and patches. Apparently that is not applicable to win 7 x64. It would be useful to know the ground rules for this situation. I can run the setup executables for .net 3. 5, 3. 5 sp1, and the 3. 5 family updates - but no install appears to take place. Alternatively i may get messages saying that i should use the 'controls' in turn windows features on or off.

I find that disturbing because i managed to uninstall 3. 5 sp1 - without turning it off as a feature. Additionally, it does not explain how i can re-install the .net 3. 5 sp1 software. Have i done something wrong by uninstalling a program in the list of programs that can be uninstalled?So, why am i having a problem? Is it necessary to slip 3. 5 in, much as i had to do 1. 1? Should i uncheck the windows features boxes for 3. 5 to install it?


Posted On: 2010-08-15 . View Related Posts . . View 3 Replies .

Dot Net 2.0 Framework For 64-bit Fails To Install

I'm getting very stretched with programs not running under windows 7 64-bit. Its just not ready yet. So, i have several programs with mutual dependencies on dot net framework. I go to microsoft site, download the version of 2. 0 that is tagged for i64, and run it. It fails. Gives some error i've never encountered about "wrong machine type". Of course, the 32 bit version also fails. Simply says wrong version for this operating system. Which i guess is the right error code. Will microsoft support dot net on windows 7?

Posted On: 2010-06-23 . View Related Posts . . View 3 Replies .

Update Fails To Install Microsoft Net Framework 3.5

Windows update fails to install the microsoft net framework 3. 5 service pack and net framework 3. 5 family updates.code 900. I've seen this posted repeatedly except for the code 900, i can't find anything when i search for what that code means. I've tried to install directly from website the three separate downloads that have to be done in the proper order. Two will download, one sends a pop up message that the update does not apply to my computer. Not sure where to go from here with out knowing what the error code 900 means?

Posted On: 2009-07-06 . View Related Posts . . View 6 Replies .

Error Code 643 - Cannot Install Microsoft .net Framework 3.5

I cannot install update "microsoft .net framework 3. 5 service pack 1 and .net framework 3. 5 family update (kb951847) x64". Windows update encounters a reportedly unknown error code 643 and the update fails. How can i fix this?

Ps: i am running microsoft windows vista 64-bit (enu) with service pack 2 (sp2) on an hp pavilion dv5-1199eg entertainment notebook pc.


Posted On: 2009-07-11 . View Related Posts . . View 50 Replies .

Error Code - 643 - Can't Install .net Framework 4

Have trouble downloading microsoft .net framework 4 client profile for windows 7 x64-based systems (kb982670)installation date: 6/23/2010 1:59 pm installation status: failed error details: code 643 update type: recommended 

Posted On: 2010-06-23 . View Related Posts . . View 4 Replies .

2.0 Net Framework Error - Cannot Install On A 64-bit Operating System

Neighbor purchased a dell inspron 400 (zinohd): amd athlon2850e (1. 8ghz, 512k), 3gb ddr2 sdram at 800mhz, 320gb serial ata hard drive (7200rpm), windows 7, service tag 2858hk1
 
He had a number of problems that i have helped him cure. But one issue remains. Each time he turns on the computer he gets a notification that he needs to load and run .net framework 2. 0. However, when he goes to the referenced site and tries to download and run the program he gets an error message stating: "error: cannot install on a 64 bit operating system. " Ignoring this message doesnt appear to adversely affect the operation of the system but he has not used the computer for long and he fears there may be issues downstream.
 
He is an older gentleman, not at all computer savy and has been very frustrated by this and his inability to get help from dell or microsoft. He is considering returning the product.
 
In an effort to help him out, i have looked into this problem through the internet. I am an experienced pc user and can normally handle most issues like this but im not yet familiar with windows 7. I understand that windows 7 includes the .net framework 3. 5. 1 as an os component. I believe this means you will get the .net framework 2. 0 sp2, 3. 0 sp2 and 3. 5 sp1 plus a few post 3. 5 sp1 bug fixes.

Thus, you don't need to manually download .net framework 2. 0 and install it on windows 7. I have run the verification tool found on the internet by searching cannot install on a 64 bit operating system " 2. 0 net framework on google to verify the existence of these .net framework versions. The all are verified successfully. How can we eliminate the initial popup notification from appearing at power-on? What am i missing?


Posted On: 2010-01-18 . View Related Posts . . View 2 Replies .

Error Code 643 - Net Framework 1.1 Failed To Install

Code 643 i have uninstalled net framework 1. 1 because it failed to install the service pack updated about 50 times i have installed framework 3. 5 and the updated service pack for 3. 5 but when i check for update the 1. 1 keeps showing up. I have uninstalled 1. 1 , i have used the widows clean up program i have played with this for days and tried everything i could and nothing works my dad has to same problem on his computer.

Posted On: 2009-11-15 . View Related Posts . . View 3 Replies .

Microsoft .net Framework 3.5 Family Update Fails To Install

I have an hp dv-4 pavilion laptop that is running windows vista 64bit. The "microsoft .net framework 3. 5 service pack 1 and .net framework 3. 5 family update (kb951847) x64" constantly fails to install. I have tried 3-4 times and continue to get a code 800b0100 error. I clicked on the link to troubleshoot the error. This brought me to microsoft's website to download the "system update readiness tool for windows vista for x64-based systems (kb947821){august 2008}". I successfully downloaded this tool but i continue to receive the error when trying to update. Any suggestions on what to try next?

Posted On: 2009-04-19 . View Related Posts . . View 11 Replies .

Microsoft .net Framework 3.5 Failed To Install With Error Code 643

Microsoft .net framework 3. 5 service pack 1 and .net framework 3. 5 family update (kb951847) x86
Installation date: 9/26/2009 1:09 am
Installation status: failed
Error details: code 643
Update type: important


Posted On: 2009-09-25 . View Related Posts . . View 5 Replies .

Which .net Framework Do I Need?

My desktop runs on an original vista installation. On my programs & features i have
.net framework 1. 1, .net framework 1. 1 hotfix (kb929729), and
.net framework 3. 5 sp 1.

Do i need all of these flavors? Something is preventing me from installing this update: microsoft .net framework 1. 1 service pack 1 security update for windows 2000, windows xp, windows vista, windows server 2008, windows 7, and windows server 2008 r2 (kb953297). Which is the real .net framework that i need? And then, how can i safely remove all other unnecessary .net framework flavors?


Posted On: 2010-02-09 . View Related Posts . . View 2 Replies .

.net Framework Do You Really Need It?

The other day i deleted the early versions (1. 0 &1. 1) of framework thinking that i did not need them anymore due to there being newer versions installed. My question is three fold.

1. Do you really need this program?
2. If you don't then how best to remove all traces?
3. If you do. I have tried to download them again and can't seem to get them to download.

I got a security update with newer versions and when i went to download them they would not download. I guess because i had deleted earlier versions. I found an article on microsoft update about this problem. It said to download 3. 5 first then go to 1. 1 and back up. I tried this but 3. 5 will not install on my system.


Posted On: 2010-03-15 . View Related Posts . . View 2 Replies .

Which Net.framework 2.0 I Need To Download ?

I need to download "net. Framework 2. 0" to run certain windows 7 programs. When i try to download i cannot find the right one, which one do i need and how do i make it work?

Posted On: 2009-11-19 . View Related Posts . . View 2 Replies .

Net Framework With Rc1

I'm running w7 rc1 on my new thinkpad. All apps work fine except those that seem to rely upon net framework such as schwab's street smart pro which was designed for 2. 0 and is supposedly compatible with 3. 5 in version 4. 20. At first 4. 19 ran fine but when i upgraded to 4. 20 it didn't work at all, although by then i was docked as opposed to running off the undocked laptop (although i don't see how that should make a difference). Also having problems with zinio reader's licensing process. And ssh secure shell won't run. Other than that, very cool.

My specific question is: what version if any of net framework is installed with rc1?


Posted On: 2009-06-02 . View Related Posts . . View 4 Replies .

Upgrading .net Framework

When trying to install .net framework 3. 5 in my new pc that has win 7(64) with .net framework 1. 1 pre-installed i get a message part way through the installation process that says: you must use turn windows features on or off in the control panel to install or configure microsoft.net framework 3. 5, what does that mean? It's ambiguous to say the least, what is it? Turn windows features on or turn windows features off ? You can't do both. The installation fails at that point. Should i un=install ver. 1. 1 that came with my new system (win 7 with 64 bit ) and try a installation of ver 3. 5 or . . . ?

Posted On: 2010-03-13 . View Related Posts . . View 2 Replies .

Net Framework Issue

I have installed windows 7 rc. I have installed windows 7 manager , when launching it message comes as; "to run this application you must first install one the following version of .netframework:
V2. 0. 50727 contact you application publisher for instruction about obtaining appropriate version of .netframework. "

After that i have downloaded .netframework 3. 5 sp1 package from microsoft & tried to install it , but its not installing it. Also tried to turn off & on the feature , but not succeed. What should be the problem; in my installation dvd or anything else. Another thing is that the "troble shooting" is also not working at all giving the error code: 0x80131700.


Posted On: 2009-07-22 . View Related Posts . . View 2 Replies .

Net Framework Updates

Microsoft .net framework 3. 5 sp1 and .net framework 2. 0 sp2 security update for windows 2000, windows server 2003, and windows xp x86 (kb979909).

Microsoft .net framework 3. 5 sp1 update for windows server 2003 and windows xp x86 (kb982168)
Security update for .net framework 2. 0 sp2 and 3. 5 sp1 on windows server 2003 and windows xp x86 (kb983583).

Microsoft .net framework 3. 5 sp1 and .net framework 2. 0 sp2 update for windows server 2003 and windows xp x86 (kb982524).

Microsoft .net framework 3. 5 service pack 1 and .net framework 3. 5 family update for .net versions 2. 0 through 3. 5 (kb951847) x86.

Microsoft .net framework 1. 1 sp1 security update for windows 2000 and windows xp (kb979906)since june 2010 i have been trying to install the above updates, every day i try to install using automatic updates or try to install on shut-down but each update does not install. I also have not been unable to install adobe8 reader update:adobe reader 8. 1. 7 (cpsid_50029)i have searched knowledge base, tried to install separate threads that state 'this is the answer' but still to no avail.

It is starting to drive me round the twist as i am not a 'computer expert' and cannot fully understand the literature used to explain the reasoning behind this issue. I would welcome any suggestions out there and i do promise that i will leave everything in my will to anyone that can sort this problem out! So if there are any kind hearted microsoft experts out there that can save a welshman from going insane i would be very grateful.


Posted On: 2010-08-16 . View Related Posts . . View 2 Replies .

.net Framework Errors

Jit debugging:- to enable just-in-time (jit) debugging, the .config file for this application or computer (machine.config) must have the jitdebugging value set in the system. Windows. Forms section. The application must also be compiled with debugging enabled. For example:





When jit debugging is enabled, any unhandled exception will be sent to the jit debugger registered on the computer rather than be handled by this dialog box. See the end of this message for details on invoking just-in-time (jit) debugging instead of this dialog box.

When jit debugging is enabled, any unhandled exception will be sent to the jit debugger registered on the computer rather than be handled by this dialog box.


Posted On: 2010-04-20 . View Related Posts . . View 4 Replies .

Problem With Net Framework

While attempting to run windows update on office live, i encountered error number 80070643. According to the help page (german) this may be caused by the .net framework. A link to kb976982 was provided in which the option to download a cleanup utility for the -net was offered. This link (http://blogs. Msdn.com/astebner/attachment/8904493. Ashx) doesn't work and additionally ie8 reports an "object expected" error. Hopefully, some one at tech support reads this post and will take corrective measures.

Posted On: 2010-05-29 . View Related Posts . . View 4 Replies .

Issues With .net Framework 3.5

*edit* i deleted this post once before. I select windows xp for my post, but it keeps putting in windows 7. I have windows xp:

Install state for .net framework 1. 0: not installed.
Install state for .net framework 1. 1: not installed.
Install state for .net framework 2. 0: installed with service pack 2.
Install state for .net framework 3. 0: installed with service pack 2.
Install state for .net framework 3. 5: installed with service pack 1.

I'm trying to use "speedupmypc" (and a few other programs) that require 3. 5 to be installed. All of the programs have random critical errors, and won't start or function properly. Every time i restart my computer i get a message saying that my .net framework was not installed properly, and needs to be rolled back. Whether i choose to roll back or not, it continues to tell me i have 3. 5+sp1 running, when in actuality, it is not. (Start;run; -> "winver" & start; right click -> my computer; properties both showing "service pack 3")

My solutions (after reading these forums, and searching the internet for hours):

1.completely remove all .net installs, and start with 1, and move on.
2.completely remove all .net installs, and start with 2, and move on.
3. Download the 2-7mb .net framework 3 & 3. 5 install from the microsoft website, and run. (Tried when using 1/2).
4. Download the full installs for both .net framework 3 & 3. 5 from the microsoft website, and run (again, with 1/2).
5. Rummaging through hkey_classes_root, but cannot find what other users are finding, and changing.

It seems to be random, but i either crash while installing any of the frameworks (at random) or it installs, but after restarting, i am prompted to roll back since it did not install properly. Sometimes the install just crashes, but sometimes it says it was a windows installer issue, but i've diagnosed that not to be the problem.


Posted On: 2010-03-01 . View Related Posts . . View 4 Replies .

Cannot Get .net Framework Update

I still have .net 1. 1 because microsoft cant figure what is going on with there .net issues. Can someone help me with getting my .net framework up to date? Updates not working correctly and nobody wants to take responsibility for it. I still have .net 1. 1 because microsoft cant figure what is going on with there .net issues. Can someone help me with getting my .net framework up to date? Updates not working correctly and nobody wants to take responsibility for it.

Posted On: 2010-04-10 . View Related Posts . . View 2 Replies .